Version: app-emacs/elib 1.0-r1:0

Depends On: >=virtual/emacs-23

USE Flags:

1.0-r1
"amd64 ppc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus